 /* ======================================
   전체 레이아웃
====================================== */
 .leaflet-section {
   width: 100%;
   padding: 0px 0;
   background: #fff;
   font-family: 'SUIT Variable';
   margin-bottom: 10%;
 }

 .leaflet-tabs {
   text-align: center;
   margin-bottom: 40px;
 }

 .lf-tab {
   padding: 14px 24px;
   margin: 0 8px;
   border: none;
   border-radius: 22px;
   background: #b2b2b2;
   cursor: pointer;
   font-weight: 600;
   transition: 0.25s;
   color: #fff;
 }

 .lf-tab.active {
   background: #27a5f2;
   color: #fff;
 }

 .leaflet-inner {
   width: min(1400px, 90%);
   margin: 0 auto;
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap: 50px;
 }

 /* ======================================
   텍스트
====================================== */
 .leaflet-text {
   flex: 1;
 }

 .leaflet-text h2 {
   font-size: 34px;
   font-weight: 900;
   line-height: 1.4;
   margin-bottom: 20px;
 }

 .leaflet-text p {
   font-size: 18px;
   font-weight: 900;
   line-height: 1.6;
   margin-bottom: 30px;
 }

 .lf-download {
   display: inline-block;
   padding: 12px 26px;
   border-radius: 20px;
   border: 1px solid #27a5f2;
   color: #27a5f2;
   text-decoration: none;
   font-weight: 800;
   font-size: 15px;
   transition: 0.25s;
 }

 .lf-download:hover {
   background: #27a5f2;
   color: #fff;
 }

 /* ======================================
   이미지 구조
====================================== */
 .leaflet-images {
   flex: 1;
   position: relative;
 }

 .lf-big img {
   width: 100%;
   display: block;
 }

 .lf-small {
   position: absolute;
   bottom: -5px;
   left: -203px;
   width: 180px;
 }

 .lf-small img {
   width: 100%;
   display: block;
 }

 /* ======================================
   반응형
====================================== */
 @media (max-width: 1024px) {
   .leaflet-inner {
     flex-direction: column;
     text-align: center;
   }

   .leaflet-images {
     width: 100%;
   }

   button.lf-tab.active {
     margin-bottom: 4%;
     margin-top: 4%;
   }

   section.fm-overview.loc-sec {
     margin-top: 7%;
   }

   section.leaflet-section {
     margin-top: -15%;
   }

   div#lf-text h2 {
     font-size: 24px;
   }

   .cer-headline {
     font-size: 13px;
   }

   .lf-small {
     position: static;
     margin: 20px auto 0;
     width: 220px;
   }
 }